/*
CMS:	iKISS 8.3 Patch 4
Author:	Advantic GmbH
Theme:	Basislayout/Premiumlayout
*/

@import url('/../output/fonts/fontawesome-6/css/all.min.css');
@import url('/../output/fonts/fontawesome-6/css/sharp-duotone-light.min.css');
@import url('/../output/fonts/fontawesome-6/css/sharp-duotone-regular.min.css');
@import url('/../output/fonts/fontawesome-6/css/sharp-duotone-solid.min.css');
@import url('/../output/fonts/fontawesome-6/css/sharp-duotone-thin.min.css');
@import url('/../output/fonts/fontawesome-6/css/sharp-light.min.css');
@import url('/../output/fonts/fontawesome-6/css/sharp-regular.min.css');
@import url('/../output/fonts/fontawesome-6/css/sharp-solid.min.css');
@import url('/../output/fonts/fontawesome-6/css/sharp-thin.min.css');
@import url('var.css?__ts=1754463609');
@import url('ikiss-gridtools-83p4.css?__ts=1754634975');
@import url('ikiss-modules-83p4.css?__ts=1756364640');
@import url('design.css?__ts=1755085839');
@import url('custom.css?__ts=1757575947');
@import url('print.css?__ts=1754382488') print;

/* START selectable classes */
.btn {}
.btn-outline {}
.page-title {}
/* END selectable classes */